<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Breyta Form Viðtakendur");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Breyta Form Viðtakendur");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "form Page");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Þú getur sett fleiri en einn viðtakanda með því að aðgreina tölvupóst með kommum.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Saving viðtakanda ...");
define('VIEW_FORM_TABLES_HEADING', "Skoða form töflur");
define('VIEW_FORM_TABLES_BTN', "Skoða form töflur");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Veldu töflur til að skoða");
define('VIEW_FORM_TABLES_FILTER_READ', "Sía Lesa Skilaboð");
?>